.table.-main { 
    border-collapse: separate;
    border-spacing: 0; 
    border-bottom: none;
} 

.table.-main td { 
    border-bottom: 1px solid #9f9245; 
}


/* トップページ */
.home .yamamoto ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 20px;
}



@media screen and (max-width: 480px) {
    /* トップページ */
    .home .yamamoto ul {
        grid-template-columns: 1fr;
        gap: 0;
    }

}